require "rails_helper"

module ExcelReports
  module GraphicReports
    RSpec.describe NatGeoTextGraphicsLogPolicy do
      let(:user_context) { build(:user_context) }

      subject { described_class }

      permissions :show? do
        it { is_expected.to permit(:show) }
      end
    end
  end
end
